Subject: Re: LSM Joining Case Test - Ambika Rastogi
From: Ambika Rastogi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 31 Oct 2019 06:05:05 -0400

| | LSM Joining Case Test

Name | Ambika Rastogi
E-mail | [email-masked]
Phone Number | (91) 8585962530
Which blurb would you select? | Blurb 4

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

I have selected Blurb 4 as an appropriate answer as it is providing the right resolution regarding customer's concern.

Customer wanted to receive the tickets at the hotel where he is going to stay. And, Blurb 4 contains the right solution and the appropriate probing is also done here such as asking for the new address. Also, there are always some hidden needs of the customers when he contacts to the customer service department. They are also answered in this blurb.

However, in this Blurb, I would like to add the opening, closing and assurance of help to ensure the quality parameters of customer service. Also would like to add some sentences for building the reputation which also add some personal touch with the customer.

For ex- I hope this answers your question and you have a great time at Lady Gaga!

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | If we are providing the correct resolution to the customer regarding his concern, it can be counted as good customer service. However, while providing the resolution, if we are going some extra miles for the customer and fulfilling his hidden needs or educating him regarding the right use of the product, can be considered as great customer service

| |

You can edit this submission and view all your submissions easily.